## wurlitzer 2.0.1

=== debian/changelog ===
wurlitzer (2.0.1-2) unstable; urgency=medium

  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 23:11:10 +0000

wurlitzer (2.0.1-1) unstable; urgency=medium

  [ Alexandre Marie ]
  * Initial release (Closes: #942829)
  * use selectors instead of select.poll

  [ Julian Gilbey ]
  * Apply not-yet-released upstream patch

 -- Julian Gilbey <jdg@debian.org>  Wed, 06 Jan 2021 16:36:23 +0000
