=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wurlitzer
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pybuild --test -s custom --test-args="{interpreter} test.py"
endif
