=== debian/watch ===
version=4
https://pypi.python.org/packages/source/w/wurlitzer/ \
    wurlitzer-(.+)\.tar\.gz debian uupdate
