## wurlitzer 3.0.2

=== debian/changelog ===
wurlitzer (3.0.2-4) unstable; urgency=medium

  * Handle larger system page size on ppc64el in test script
    (closes: #1002588)

 -- Julian Gilbey <jdg@debian.org>  Tue, 28 Dec 2021 20:00:25 +0000

wurlitzer (3.0.2-3) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 18:42:38 +0000

wurlitzer (3.0.2-2) unstable; urgency=medium

  [Debian Janitor]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julian Gilbey ]
  * Merge in above patch by janitor@jelmer.uk, accidentially missed in
    previous upload.

 -- Julian Gilbey <jdg@debian.org>  Sun, 28 Nov 2021 18:49:45 +0000

wurlitzer (3.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Add autopkgtest.

 -- Julian Gilbey <jdg@debian.org>  Sun, 28 Nov 2021 17:40:30 +0000
