=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-mock <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/wurlitzer.git
