## wurlitzer 3.0.3

=== debian/changelog ===
wurlitzer (3.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Julian Gilbey ]
  * New upstream version
  * Update standards version to 4.6.2, no changes needed
  * Change watch file to point to github version

 -- Julian Gilbey <jdg@debian.org>  Wed, 18 Jan 2023 06:55:22 +0000
