=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wurlitzer
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -O--buildsystem=pybuild -- --test-pytest --test-args test.py
