## wurlitzer 3.1.1

=== debian/changelog ===
wurlitzer (3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 07 Nov 2024 21:11:09 +0000
