=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/wurlitzer.git
 Homepage: https://github.com/minrk/wurlitzer
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wurlitzer
